name: Feature Styles
description: Feature styles for the Remnant theme
type: section

form:
  fields:

    background:
      type: input.colorpicker
      label: Background
      default: "rgba(0,0,0, 0.0)"
    text-color:
      type: input.colorpicker
      label: Text
      default: "#4f5056"
